Subject: Re: bug#20688: "make check" fails on Fedora 21 x86-64

From: Paul Eggert <[email-masked]>
Date: Fri, 29 May 2015 09:55:38 -0700

On 05/29/2015 12:13 AM, Glenn Morris wrote:
> Glenn Morris wrote:
>
>> vc-test-rcs04-checkout-model has never passed, even when it was introduced.
>> If it was an attempt to motivate some VC progress, it hasn't worked.
>> IMO it should be marked as expected-failure.
> I just did that.
>
> Since there already is a bug report about file-notify-test03-autorevert,
> I don't see what's left to do here.

Thanks for fixing the one and mentioning the other bug report. Perhaps 
I'll just remove the other test, if I find the time, since its bug seems 
to be low priority.  Anyway, I'll close this bug.